curl --request GET \
--url https://api.management.junction.com/v1/org/{org_id}/lab_account/{env}/{region} \
--header 'X-Vital-Org-Key: <api-key>'
{
"data": []
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Lab Accounts
Get Lab Accounts
Get org lab account via the Junction API. Requires authentication with your team API key.
GET
/
v1
/
org
/
{org_id}
/
lab_account
/
{env}
/
{region}
curl --request GET \
--url https://api.management.junction.com/v1/org/{org_id}/lab_account/{env}/{region} \
--header 'X-Vital-Org-Key: <api-key>'
{
"data": []
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Junction Management API is available for the Scale plan.
The base URL of this endpoint is
https://api.management.junction.com/.The endpoint accepts only Management Key (X-Management-Key).
Team API Key is not accepted.curl --request GET \
--url https://api.management.junction.com/v1/org/{org_id}/lab_account/{env}/{region} \
--header 'X-Vital-Org-Key: <api-key>'
Authorizations
Path Parameters
Available options:
production, sandbox Available options:
us, eu Query Parameters
Available options:
active, pending, suspended, ready_to_launch Response
Successful Response
Show child attributes
Show child attributes
Was this page helpful?